Subject: Re: Booking Spa Package Appointment - Fri 3/10
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 2 Mar 2023 14:28:42 -0700 (MST)

Hello Krystyjana, 

Holly called us and spoke to someone. She doesn't have any outstanding questions. Thank you! 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Hannah Salut" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Pravesh Singh" <[email-masked]> 
Sent: Thursday, 2 March, 2023 22:39:46 
Subject: Fwd: Booking Spa Package Appointment - Fri 3/10 

Hi Team, 
Please reach out to Holly and let us know when this has been completed. 

Thank you kindly! 
Krystyjana 

---------- Forwarded message --------- 
From: Holly Juliano < [ mailto:[email-masked] | [email-masked] ] > 
Date: Thu, Mar 2, 2023 at 10:11 AM 
Subject: Booking Spa Package Appointment - Fri 3/10 
To: < [ mailto:[email-masked] | [email-masked] ] > 

Hello! 
I was hoping to book a 'Day of Release' Spa Package appointment and was wondering if you had availability for this next Friday March 10th? 

I tried calling a few times but wasn't able to get through on the phone - please feel free to give me a call if I can provide any info or answer any questions. 

Thank you, and I look forward to hearing from you! 
Holly 

-- 
Holly Juliano - 508 507 1578 
"Smile, breathe and go slowly" - Thich Nhat Hanh